.mop-root {
    display: block;
    min-height: 920px !important;
}

@media (max-width: 419px) {
    .mop-root {
        min-height: 920px !important;
    }
}
@media (min-width: 420px) {
    .mop-root {
        min-height: 920px !important;
    }
}
@media (min-width: 567px) {
    .mop-root {
        min-height: 965px !important;
    }
}
@media (min-width: 704px) {
    .mop-root {
        min-height: 913px !important;
    }
}
@media (min-width: 768px) {
    .mop-root {
        min-height: 913px !important;
    }
}
@media (min-width: 992px) {
    .mop-root {
        min-height: 877px !important;
    }
}
